IEC 61850 User Feedback Task Force - Support #583

Autoreclosure: Autoreclosure - 3ph closing command missing
02/03/2021 02:07 PM - Herbert Falk

Status: Closed Start date: 02/16/2021
Priority: Normal Due date: 08/16/2021
Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 55 To discuss in WG10: No
Source: ENTSO-E Short Proposal: ENTSO-E to submit additional
information.

TF Unique ID: 55 # ENTSO-E Standard(s): IEC 61850-7-4

WG10 Proposal: Needs More Yes
Information:

Estimated Assigned TF:

Completion:

Discuss in Upcoming No

Meeting:

Description

Autoreclosure: Autoreclosure - 3ph closing command missing

History

#1 - 02/15/2021 11:59 AM - Vladan Cvejic
- Category set to Standard extension required
- Standard(s) set to IEC 61850-7-4

- Discuss in Upcoming Meeting set to No

Checking done.

#2 - 02/16/2021 04:00 AM - Vladan Cvejic

- Due date set to 08/16/2021

- Status changed from New to Triage

- Start date set to 02/16/2021

- Short Proposal set to ENTSO-E to submit additional information.
- To discuss in WG10 set to No

ENTSO-E to submit additional information.

#3 - 12/06/2022 09:38 AM - Vladan Cvejic
- Status changed from Triage to Closed

- Needs More Information set to Yes

Since there is no representation from ENTSO-E anymore we can close these tickets for now. Additionally, we can eventually re-open if in the future
similar needs are identified by other users.
